nav {
    color:rgb(255, 255, 255);
    font-size: 1,5rem;
    background-color: #bce8bc;
    padding: 1rem;
    }

     nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    }

      nav li {
    list-style-type: none;
    text-decoration: none;
    color: var(--main-text-color);
    padding-left:5rem;
    }

    nav a:link {
  text-decoration: none;
  color: var(--main-text-color)
}

a:visited {
  text-decoration: none;
  color: var(--main-text-color)
}

a:hover {
  text-decoration: none;
  color: var(--main-text-color)
}

a:active {
  text-decoration: none;
  color: var(--main-text-color)
}

a:link {
  text-decoration: none;
  color: var(--main-text-color)
}


h1  {
    color:rgb(0, 0, 0);
    font-size: 4em;
    padding: 2rem;
    text-align: center;
   text-decoration: underline;
   font-family: "Montserrat", sans-serif;
    }
h2 {
    color:rgb(0, 0, 0);
    font-size: 2em;
    padding: 2rem;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    }

    h3 {
    color:rgb(0, 0, 0);
    font-size: 1em;
    padding: 1rem;
    font-family: "Montserrat", sans-serif;
    }


    footer {
    color:rgb(0, 0, 0);
    font-size: 1em;
    padding: 1rem;
    text-align: center;
    background-color: rgb(183, 220, 183);
    line-height: 150%;
    padding: 2rem;
    }

 img {
    width: 15%;
}

table, th, td {
  border: 1px solid;
  border-collapse: collapse;
  padding: 10px;
  font-size: larger;
  font-family: "Montserrat", sans-serif;
}

table {
margin-left: 20rem;
width: 60%;
height: 40%;
text-align: center;
font-family: "Montserrat", sans-serif;
}



form {
    width: 35%;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
        border-radius: 0.9rem;
    border: 6px solid #000000;
}

legend {
    font-size: 2.4rem;
    margin-bottom: 1.25rem;
    padding: 0.625rem;
    text-align: center;
}

fieldset {
    margin-bottom: 1.9rem;
}

.personal {
    padding: 3%;
    border-radius: 0.75rem;
    display: flex;
    align-content: center;
    flex-direction: column;
    flex-wrap: wrap;

}

header {

  display: flex;
  align-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
}

header img {
  
  width: 40%;
}

label,input,select {
    margin-bottom: 1%;
    font-size: 1.3rem;
    text-align: left;
}

thead {
font-weight: bold;
}

input[type="submit"] {
    background-color: #84881a;
    color: #FFFFFF;
    font-size: 1.3rem;
    font-weight: lighter;
    padding: 0.625rem 0.75rem 0.625rem 0.75rem;
    margin-right: 15rem;
    letter-spacing: 0.0625;
}


:root {
 --main-text-color: rgb(28, 28, 28);
}

.montserrat-uniquifier{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}
@media screen and (max-width: 550px) {
    
    h1::before, h1::after {
        content: none;
        margin: 0;
    }

    h1 {

      font-size: 2rem;
    }

    li {
        display: block;
    }

    li::after {
        content: none;
    }

    label,input,select {
    font-size: 1rem;
}

    form {
    width: 55%;
}
legend {
     font-size: 1.4rem;
}

input[type="submit"] {
    font-size: 1rem;
    margin-left: 3rem;
}

table {
display: flex;
flex-direction: column;
align-items: center;
position: relative;
left: -20rem;
padding: 0%;
width: 450px;
}

nav {

  margin-right: -4rem;
}

footer {

  margin-right: -4rem;
}

header {
  position: relative;
  left: 4rem;
}
}